.postal-card-container {
	border: 1px solid gray;
	padding: 20px;
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0px 0px 2.2px rgba(0, 0, 0, 0.02),
		0px 0px 5.3px rgba(0, 0, 0, 0.028), 0px 0px 10px rgba(0, 0, 0, 0.035),
		0px 0px 17.9px rgba(0, 0, 0, 0.042), 0px 0px 33.4px rgba(0, 0, 0, 0.05),
		0px 0px 80px rgba(0, 0, 0, 0.07);
	background-color: rgb(223, 238, 251);
}
.img-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0;
}
.img-logo {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 20px solid white;
}
.input-container {
	display: flex;
	flex-direction: column;
}
.header-text {
	font-family: 'Lucida Sans', 'Lucida Sans Regular';
}
.pincode-input {
	height: 35px;
	font-size: 18px;
	font-weight: 600;
	padding: 5px 20px;
	margin: 20px 0;
	border-radius: 8px;
	border: unset;
}

/* Chrome, Safari, Edge, Opera */
.pincode-input::-webkit-outer-spin-button,
.pincode-input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
.pincode-input[type='number'] {
	-moz-appearance: textfield;
}

.btn-search {
	height: 40px;
	border-radius: 8px;
	margin-top: 20px;
	margin-top: unset;
	background-color: tomato;
	font-size: 18px;
	color: white;
	transition: 500ms;
	font-family: 'Courier New', Courier, monospace;
	cursor: pointer;
	border: unset;
}
.btn-search:hover {
	background-color: orange;
	color: #000;
	font-weight: 600;
}
.error-message {
	color: red;
	font-size: 12px;
	text-align: center;
	margin: unset;
	margin-top: 5px;
	font-weight: 600;
	animation: horizontal-shaking 200ms;
}

/* :: Media Queries :: */

/* :: Animations :: */
@keyframes horizontal-shaking {
	0% {
		transform: translateX(0);
	}
	25% {
		transform: translateX(5px);
	}
	50% {
		transform: translateX(-5px);
	}
	75% {
		transform: translateX(5px);
	}
	100% {
		transform: translateX(0);
	}
}
